@charset "utf-8";
/*
Theme Name: ★DWTI★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: ★DWTI★
Tags: 
Version: 0.1.0
*/
@import url('../biz-vektor/style.css');

/*-------------------------------------------*/
/*	#header
/*-------------------------------------------*/

#headerTop {
    border-top:none;
}

@media (min-width: 660px) { /* スクロール分余裕に20px */
#header #site-title{
	padding-bottom:10px;
	}
#header{
	padding-top:10px;
	}
}


/*上部ボタン*/
@media (min-width: 660px) { 
#header #header_right{
	float:right;
	 width: 600px;
	}

}
#header #header_right{
	 padding-top:11px;  margin-bottom:10px;
}
/*ENGLISHと印刷ボタン*/
#header #header_right img{
	display:block;
	float:right;
	margin:5px 8px 5px 0px;
}

/*サーチボックス*/


/*検索フォームサイズと位置-----------------------*/


@media (min-width: 660px){
#header #searchform {
	 width:220px;
	}
#header #search-3	{
	text-align:center;
	margin:5px 8px 5px 0px;
	display:block;
	float:left;
width: 270px;
	}

#header #searchform {
	display: inline-block;
	padding: 0px 0px 0px 0px; 
	background-color: none;
	}

form#searchform {
	background: none;
	}

form#searchform input#s	{
	width:140px;
	 }


form#searchform input#searchsubmit	{
	 width:20%;
	}

}
a.btn, .linkBtn a, input[type="button"], input[type="submit"] {
	box-shadow:none;
}


/*フォントチェンジ*/

.change_fontsize {
	float: left;
	display:block;
	margin:5px 8px 5px 0px;
}

#chgfontsizeoptions

.change_fontsize {
    overflow: hidden;
    width: 134px;
}

.change_fontsize {
    overflow: hidden;
    width: 134px;
}

.change_fontsize span {
    float: left;
    font-size: 12px;
    line-height:140%;
}
#chgfontsizeoptions a {
    background: url(images/bg.jpg) no-repeat scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    color: #555555;
    display: block;
    float: right;
    font-size: 12px !important;
    height: 10px;
    line-height: 170%;
    padding: 5px 0 14px;
    margin: 0 0 0 -1px;
    text-align: center;
    text-decoration: none;
    width: 29px;
}

#chgfontsizeoptions a.font_change_targrt {
	background: url(images/bg2.jpg) no-repeat scroll 0 0 transparent;
	color: #ffffff;
}


/*-------------------------------------------*/
/*	#gMenu
/*-------------------------------------------*/

#gMenu {
	background:none;
}
#gMenu .menu	{
	font-size: 15px;
}
#gMenu .menu li {
	text-shadow:none;
}


#gMenu .menu li a span {
	color: #808080;
}
#gMenu .menu li a{
	color: #007235;
	box-shadow:none;
}

#gMenu .menu li a	{
	background:url(images/arrow_gr.png)right bottom no-repeat;
	padding: 18px 15px 16px;
}

#gMenu .menu li.current_page_item a ,
#gMenu .menu li.current_page_ancestor a {
	background:url(images/arrow_gr2.png) right bottom no-repeat #ffffff;
}

#gMenu .menu li a:hover	{
	background:url(images/arrow_gr2.png) right bottom no-repeat #EFEFEF;
}

/*-------------------------------------------*/
/*	#gMenu_ドロップダウン
/*-------------------------------------------*/
@media (min-width: 770px) {
#gMenu .menu li:hover ul	{ 
	display:block;
	position:absolute;
	z-index:1000;
	border-top:1px solid #ccc; 
	width:158px;
	box-shadow:none;
	opacity:0.97;
	}

#gMenu .menu li:hover li	{
	background:#fff;
	border-bottom:1px solid #e5e5e5;
	width:158px;
	position:relative;
	}
	
#gMenu .menu li:hover li a,
#gMenu .menu li.current_page_item li a,
#gMenu .menu li.current-menu-ancestor li a,
#gMenu .menu li.current-page-ancestor li a,
#gMenu .menu li.current_page_ancestor li a {
	font-size: 85.7%;
	padding:10px 15px 9px;
	background:none;
	background-color:#007235;
	color:#ffffff;
	text-align:left;
	border-right:none;
	}

#gMenu .menu li:hover li a:hover,
#gMenu .menu li.current_page_item li a:hover,
#gMenu .menu li.current-menu-ancestor li a:hover,
#gMenu .menu li.current-page-ancestor li a:hover,
#gMenu .menu li.current_page_ancestor li a:hover {
	background-color:#1A8149;
	}

#gMenu .menu li:hover ul li ul	{
	position:absolute;
	left:158px;
	top:10px;
	border-top:none;
	}


#gMenu .menu li:hover ul li ul,
#gMenu .menu li:hover ul li ul li	{
	display:none;
	}


#gMenu .menu li:hover ul li:hover ul,
#gMenu .menu li:hover ul li:hover ul li	{
	display:block;
	}
#gMenu .menu li:hover ul li:hover ul {
	border-top:1px solid #ccc; 
	}
}

#panList #panListInner {
	padding: 0px 0px 0px;
}

/*-------------------------------------------*/
/*	#sideTower
/*-------------------------------------------*/
#sideTower .sideWidget { 
	margin-bottom:10px;
}

#sideTower .localSection{
	margin-bottom:20px;}

#sideTower .sideWidget .textwidget	{
	padding-top:0px;
}

/*-------------------------------------------*/
/*	#pagetop
/*-------------------------------------------*/
#pagetop a	{
	color: #007235;
	background:#F2F4EC;
}

#pagetop a:hover	{
	background:#007235;
	color:#FFF; 
}

/*-------------------------------------------*/
/*	#footMenu
/*-------------------------------------------*/
/*フッターメニューの中央揃え*/
#footMenu {
	background-color:#F2F4EC;
	border-top:none;
	border-bottom:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#footMenuInner innerBox {
	text-align:center;
}

#footMenu ul	{
	text-align:center;
}

#footMenu .menu li a{
	color:#007235;
	font-weight:bold;
}

@media (min-width: 770px){
#footMenu .menu li a	{
	border-right:1px solid #007235;
	}


#footMenu .menu li.firstChild a	{
	border-left:1px solid #007235;
	}
}

#footMenu .menu li a	{ 
	background: none; 
	border-bottom:none; 
}

#footMenu .menu li a:hover	{
	background: none;
	text-decoration:underline;
}

#footMenu .menu li	{
	display:inline-block;
}

#footMenu .menu li {
	float:none;
}

/*-------------------------------------------*/
/*	#footer
/*-------------------------------------------*/
/*フッター背景色*/
#footer{
	background:none;
	background-color:#007235;
	border-bottom: none;
}

/*フッターロゴ＆企業情報*/
/*文字色+フォントサイズ*/
#footer dl#footerOutline dt	{
	color: #ffffff;
}

#footer dl#footerOutline dd	{
	color: #ffffff;
}


/*		#footerSiteMap
/*-------------------------------------------*/
/**/
#footerSiteMap {
    width: 100%;
}

/*#footer ul{
    text-align: left;
}*/

#footerSiteMap .menu li li li a {
	font-size: 89%;
}


#footerSiteMap .menu li	li a{
	border-bottom: 1px solid #1A8149;
}

#footerSiteMap .menu li	a{ 
	border-bottom: 1px solid #1A8149;
	box-shadow: none;
	font-size: 110%;
}

#footerSiteMap .menu a	{
	color:#ffffff;
}

#footerSiteMap .menu li	a:hover	{ 
	color:#7FB899;
}

#footerSiteMap .menu li {
text-shadow: none;
}

@media (min-width: 770px) {
#footerSiteMap .menu li {
	width: 14.66%;
	}
}

#footerSiteMap .menu li {
margin-right: 1%;
margin-left: 1%;
}

/*-------------------------------------------*/
/*	#footBottom
/*-------------------------------------------*/
#footBottom {
	background:#007235;
	border-top: 1px solid #7FB899;
	padding:20px 0px 10px 0px;
}

#footBottom  dl#Company dd {
	color: #ffffff;
	font-size: 85.7%;
}

#footBottom  dl#Company dd a{
	color: #ffffff;
}

#footBottom #Company {
  	width:320px;
	display:inline-block;
}

#footBottom #footBottomInner {
   text-align: center;
}

#footBottom dt img {
    margin-bottom: 10px;
    max-width: 120px;
	float:left;
	margin-right:20px;
}

#footBottom dl#Company {
	line-height: 120%;
	text-align:left;
}


/*-------------------------------------------*/
/*	#siteBottom
/*-------------------------------------------*/
#siteBottom {
	padding: 10px 0px 40px;
	text-shadow:none;
	background:none;
	background-color:#007235;
	color: #ffffff;
	border-top:none;
}

#siteBottom a	{
	color: #ffffff;
}

#siteBottom #powerd,
#siteBottom #powerd a	{
	color:#ffffff;
}


/*-------------------------------------------*/
/*	#pageTitBnr
/*-------------------------------------------*/
#pageTitBnr #pageTitInner #pageTit{line-height: 120%; margin-top: 15px; text-shadow:none;}
#pageTitBnr h1 {font-weight: normal; }
#pageTitBnr { background-color:#ffffff; box-shadow:none;border-bottom:1px solid #e5e5e5;z-index:0; }
#pageTitBnr #pageTitInner	{ background:url(http://d-w-therapeutics.sakura.ne.jp/english/wp-content/uploads/2014/07/page_tit.png) no-repeat ;}/* position:relative; を使うとIE7でプルダウンメニューがおかしくなる*/


@media (min-width: 970px) { /* スクロール分余裕に20px */
#main #container	{ padding-top:10px;}
}
@media (min-width: 660px) { 
#pageTitBnr #pageTitInner{ height:63px; }/* position:relative; を使うとIE7でプルダウンメニューがおかしくなる*/

#pageTitBnr #pageTitInner #pageTit{line-height: 105%; margin-top:26px; }

}

/*-------------------------------------------*/
/*	#sideTower_コンテンツページ
/*-------------------------------------------*/
#sideTower .sideWidget li a:hover, #sideTower .sideWidget li.current_page_item a, #sideTower .sideWidget li.current-cat a{
	background:url(images/arrow_gr.png) right bottom no-repeat #f5f5f5; 
}

#sideTower .localHead	{ 
	border:1px solid #e5e5e5;
	border-bottom: 4px solid #007235;
	background:none;
	box-shadow: none;
	text-shadow:none;
	font-weight: normal;
}

#sideTower .sideWidget li ul	li a, #sideTower .sideWidget li.current-cat ul li a, #sideTower .sideWidget li.current_page_item ul li a{ 
	font-size: 85%;
}

/*-------------------------------------------*/
/*	#sideTower_ランキング
/*-------------------------------------------*/
#sideTower #nav_menu-2{ 
	width:220px;
	display: block;
	margin: 0px auto;

}


#sideTower #nav_menu-2 .localHead	{  
	border:none;
	border-bottom: none;
	background:url(http://d-w-therapeutics.sakura.ne.jp/wp/wp-content/uploads/2014/06/lank_nav.png) no-repeat #007235;
	background-size:220px 35px ;
	-webkit-background-size:220px 35px;
	-moz-background-size:220px 35px;
 	 box-shadow: none;
	 text-shadow:none;
	 font-weight: normal;
	 margin-top:0px;
	 padding: 20px 15px 20px 15px;
}

/*IE8ハック*/
html>/**/body #sideTower #nav_menu-2 .localHead	{   background /*\**/:url(http://d-w-therapeutics.sakura.ne.jp/wp/wp-content/uploads/2014/07/lank_nav_ie8.png) no-repeat #007235\9; }
  
/*#sideTower #nav_menu-2 li {
	border-bottom:none;
}*/

#sideTower #nav_menu-2 .lank{
	border:1px solid #e5e5e5;
	padding:10px 0px 10px 0px ;
	margin-bottom:10px;
}
/*#sideTower #nav_menu-2 li a{
	padding:6px 10px 5px 30px;
	background:none;
	border:none;
}*/

/*#sideTower #nav_menu-2 li a:hover,
#sideTower #nav_menu-2 li .current_page_item a,
#sideTower #nav_menu-2 li .current-cat a{
	color:#007235;
}*/


/*		#content
/*-------------------------------------------*/
#content h2,
#content h1.contentTitle,
#content h1.entryPostTitle	{ 
	text-shadow: none;
	clear:both;
	font-size:128.6%;
	padding:10px 15px 8px;
	font-weight:bold;
	color:#ffffff;
	border:none; 
	background:#007235;
	box-shadow: none; 
}

#content h1,
#content h2	{ 
	margin:0px 0px 20px;
}

#content h3	{ 
	text-shadow: none; 
	box-shadow:none;  
	font-size:100%; 
	margin:0px 0px 20px; 
	padding:10px 10px 7px; 
	background-color:D8D8D8;
	border: 1px solid #E5E5E5; 
	border-left: 6px solid #ADCC00;
	clear:both;
}

#content h4	{ 
	font-size:110%;
	clear:both;
}

#content h5	{ 
	font-size:100%;
}

#content dl.qaItem dt { 
	margin-bottom: 15px;
	background: url(http://d-w-therapeutics.sakura.ne.jp/wp/wp-content/uploads/2014/06/qaIconQ.png) left top no-repeat;
	padding-left: 32px;
	border: none;
}

#content dl.qaItem dd {
	margin-bottom: 0px; 
	background: url(http://d-w-therapeutics.sakura.ne.jp/wp/wp-content/uploads/2014/06/qaIconA.png) left top no-repeat;
	padding-left: 32px; 
}


/*-------------------------------------------*/
/*	見だしが使えない場合
/*-------------------------------------------*/

.clear {
	clear: both;
}



/*コンテンツ*/
#content .entry-content {
margin-bottom: 10px;
}


/*	.child_page_block
/*-------------------------------------------*/
#content .child_page_block	{
	border: 3px solid #eeeeee;
	background: none;
	box-shadow: none;
}

#content .child_page_block h4 a	{
	color: #007235;
}


#content .child_page_block.layout_even	{ 
	float:none;
}

@media (min-width: 660px) { 
#content .child_page_block.layout_even	{ 
	float:right;
	 }
}

/*-------------------------------------------*/
/*	Btn
/*-------------------------------------------*/
.moreLink a { 
	box-shadow:none;
}

.moreLink a:hover { 
	color:#333333;
	text-decoration:none !important;
	background: url(images/arrow_gr_s.png) right bottom no-repeat #e5e5e5;
}


/*-------------------------------------------*/
/*	top
/*-------------------------------------------*/
#topMainBnr { 
	background-color:#F2F4EC;
	margin-bottom:10px; 
	border-bottom:1px solid #e5e5e5;
}

#content .entryList {
	border:1px solid #DCDCDC;
	padding:15px 20px 15px 20px;
}

#content #topNews .r_l_btn{
	margin-top:-50px;
	display:block;
	font-size:80%;
}

#content #topInfo .r_l_btn{
	margin-top:-30px;
	display:block;
	font-size:80%;
}


#content #topInfo  ul	{
	margin: 40px 0px 5px;
}


/*新着情報*/
#topNews h2{ 
	background-color:#007235;
	border-bottom:none;
	border-top:none;
	text-shadow:none;
	color:#ffffff;
	font-size:110%;
	padding:11px 15px 5px;
}

#Newslist{ 
	margin:60px 0px 5px;
	padding:15px 20px 15px 20px;
	border:1px solid #dcdcdc;
	display:block;
}

/*お知らせ*/
#topInfo h2{ 
	background-color:#D9EAE1;
	border-bottom:none;
	border-top:none;
	text-shadow:none;
	color:#007235;
	font-size:110%;
	padding:11px 15px 5px;
}

/*RSSボタン*/
#content .infoList .rssBtn	{ 
	text-align:right;
	position:relative;
	margin-top:0px;
	margin-bottom:0px;
}

#content .infoList .rssBtn a	{ 
	color:#007235; 
	border: 1px solid #e6e6e6;
	font-family:'Lato', sans-serif;
	line-height:24px;
	font-weight:bold;
	text-decoration:none;
	padding:1px 10px;
	margin-right:10px;
	position:relative;
	box-shadow: none;
	background: none; 
	background-color:#fff;
	display:block;
	float:right;
}

#content .infoList .rssBtn a:hover	{ 
	box-shadow: none;
	background: none; 
	background-color:#e5e5e5;
	display:block;
	float:right;
}

/*一覧リストボタン*/
#content .infoList .listBtn	{ 
	text-align:right;
	position:relative;
	margin-top:0px;
	margin-bottom:0px;
}

#content .infoList .listBtn a	{ 
	color:#007235;
	border: 1px solid #e6e6e6; 
	font-family:'Lato', sans-serif;
	line-height:24px;
	font-weight:bold;
	text-decoration:none; 
	padding:1px 10px; 
	margin-right:10px; 
	position:relative;
	box-shadow: none;
	background: none; 
	background-color:#fff;
	display:block;
	float:right;
}

#content .infoList .listBtn a:hover	{ 
	box-shadow: none;
	background: none; 
	background-color:#e5e5e5;
	display:block;
	float:right;
}


#content #topInfo,
#content #topBlog	{ 
	margin-bottom:10px; 
}


#content .infoList .infoDate {
	color:#333;
	font-size:85%; 
}





/*-------------------------------------------*/
/*	3pr
/*-------------------------------------------*/
#topPr h3			{ 
	border-style:none;
	background:none;
	padding-bottom:3px;
	box-shadow:none;
	margin:0px 0px 10px;
	padding:0px;
}

#topPr h3 a			{ 
	color:#007235;
	border-bottom:2px solid #007235; 
}

#topPr h3 a:hover	{ 
	color:#007235;
}

#topPr p a	{ 
	color:#333;
}

#topPr{
	margin-bottom:10px;
}



/*-------------------------------------------*/
/*	table
/*-------------------------------------------*/
#content table tr th,
#content table thead tr th {
	background-color: #f2f4ec;
}

#content table tr th { 
	border: 1px solid #e5e5e5;
}

#content table tr td {
	border: 1px solid #e5e5e5;
}

#content table .thbase tr th {
	width:130px;
}

#content table .thshort tr th {
	width:90px;
}

#content table .thlong tr th {
	width:150px;
}


/*-------------------------------------------*/
/*	IRポケットの読み込みリスト　外枠
/*-------------------------------------------*/
#content #load{ 
	padding:15px 20px 15px 20px;
	border:1px solid #dcdcdc;
	display:block;
}

/*-------------------------------------------*/
/*	IRポケットの読み込み内容　こちらでできるデザイン変更
/*-------------------------------------------*/

#content #load ul li {
    list-style: none;
    padding: 0px;
}
#content #load ul ul li {
    list-style: none;
}

#content #load ul {
	margin: 0px 0px 0px 0px;
}

#content .archiveTitle{ 
	margin:0px 0px 10px;  
}

/*-------------------------------------------*/
/*	ログイン中の編集ボタンの色の変更
/*-------------------------------------------*/
#content h1 .post-edit-link{ 
	color:#FFFFFF;
}

#content .infoList{
	list-style: none;
}

/*-------------------------------------------*/
/*	ぱんくず
/*-------------------------------------------*/
#panList {
    font-size: 12px;
}

/*-------------------------------------------*/
/*	トップスライド
/*-------------------------------------------*/
#topMainBnr {
    padding: 20px 0px;
}



#contact-form-7{
    width:100%;
    height: auto;
}
#contact-form-7 table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
#contact-form-7 table,
#contact-form-7 table th,
#contact-form-7 table td {
    border: none;
}
#contact-form-7.contact-form input,
#contact-form-7.contact-formbutton,
#contact-form-7.contact-formselect,
#contact-form-7.contact-formtextarea {
    margin: 0;
    outline: none;
}
#contact-form-7 input,
#contact-form-7 select {
    vertical-align:middle;
}
#contact-form-7 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#contact-form-7 ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
div#contact-form-7.contact-form table{
    margin-bottom: 2em;
    text-align: center;
}
div#contact-form-7.contact-form table th {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}
div#contact-form-7.contact-form table td {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    text-align: left;
    vertical-align: middle;
}
div#contact-form-7.contact-form table tr:hover{
    background: #f4f4f4;
}
div#contact-form-7.contact-form table div{
    padding: 0 10px;
}
div#contact-form-7.contact-form p.submit-container {
    text-align: center;
}
div#contact-form-7.contact-form div.submessage {
    font-size: 80%;
    font-weight: normal;
}
div#contact-form-7.contact-form span.require {
    margin-left:3px;
    color: #e55a3b;
}
div#contact-form-7.contact-form div.error {
    color: #e55a3b;
}
div#contact-form-7.contact-form input[type="checkbox"],
div#contact-form-7.contact-form input[type="radio"] {
    margin-right: 3px;
}
div#contact-form-7.contact-form label{
    display: block;
    width: 100%;
}
div#contact-form-7 #confirm-button{
    text-align: center;
}

@media only screen and (max-width:600px){
    div#contact-form-7 table{
        margin: 2em auto;
        border: 1px solid #ccc;
        border-bottom-width: 0;
    }
    div#contact-form-7 table th,
    div#contact-form-7 table td{
        padding: 0;
        float: left;
        clear: both;
        width: 100%;
    }
    div#contact-form-7 table th{
        background-color: #f4f4f4;
    }
    div#contact-form-7 table ul li{
        line-height: 3.5em;
    }
    div#contact-form-7.contact-form table tr:hover{
        background: #fff;
    }

    div#contact-form-7 input[type="text"],
    div#contact-form-7 input[type="email"],
    div#contact-form-7 textarea {
        width: 90%
    }
}

#contact-form-7 > div.cf7-btn {
  text-align: center;
  font-size: 12px;
}
#contact-form-7 > div.cf7-btn input.wpcf7-form-control {
  line-height: 170%;
}
#contact-form-7 .wpcf7c-conf {
  border: 0px;
  background: transparent;
  box-shadow: unset;
}


.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}

form.gsc-search-box table {
    margin-top: 0;
}

form.gsc-search-box input[type="text"],
form.gsc-search-box input[type="email"],
form.gsc-search-box textarea {
    box-shadow: none;
}

.gsst_b {
  top: 3px;
}

#content .gsc-control-cse table,
#content .gsc-control-cse table tr,
#content .gsc-control-cse table th,
#content .gsc-control-cse table td {
  margin: 5px 0 10px 0 !important;
  padding: 5px !important;
  border: none !important;
}

#content .gsc-result .gs-title {
  height: auto;
}

input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
    border-color: #666 !important;
    background-color: #007235 !important;
    background-image: none !important;
    filter: none !important;
}

.gsc-input {
  line-height: 1.0;
}

.tab-4 #tab li {
    width: 24%;
}